ChartDirector Ver 5.0 (PHP Edition)

PieChart.setExplode

Usage

setExplode([ sectorNo [, distance ]])

Description

Explode a sector from the pie.

Arguments

Argument | Default | Description
--- | --- | ---
sectorNo | -1 | The sector number of the sector to be exploded from the pie, starting from 0. The first sector is 0. The nth sector is (n - 1). -1 means to explode all sectors.
distance | -1 | The explosion distance in pixels. -1 means the distance is automatically determined.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.